@echo off

ECHO ..................................................
ECHO Updating CAS Server Version 4.5 Version 1.3.2 Please Wait...........

ECHO ..................................................
ECHO]
COLOR 5E
ECHO]
IF EXIST C:\CCTNSClientApplication (GOTO NOWDIR) ELSE (GOTO ENDD)
:NOWDIR
xcopy ".\lib\pdf_reports.jar" "C:\CCTNSClientApplication\CCTNSApplication\lib\" /S /Y
xcopy ".\lib\CctnsReports.jar" "C:\CCTNSClientApplication\CCTNSApplication\lib\" /S /Y
xcopy ".\lib\CCTNS_Commons.jar" "C:\CCTNSClientApplication\CCTNSApplication\lib\" /S /Y
xcopy ".\lib\CCTNS_Offline_Application.jar" "C:\CCTNSClientApplication\CCTNSApplication\" /S /Y
ECHO]
ECHO]

ECHO]
Echo ::::The Below Issues Fixed in CAS 4.5 Offline Patch Version 1.3.2:::::::::::::::

ECHO]
Echo 1.	IIF1 Act Section Major Head & Miner Head marked as Mandatory 
Echo 2.	Arrest Memo Print issue for uploaded photo has been resolved 
Echo 3.	Act Section Option Added on bail Bond Security Option.
Echo 4.	Major Head Minor Head Master Added for Some Sections 



ECHO]
Echo ::::::::::Please check Version details in CAS login Page after Updating Patch::::::::
pause
ECHO]
:ENDD 
ECHO ::::::Client Installation directory is missing, Please run at client system:::::
ECHO ..................................................

pause

